Subject: Re: (Almost final) Agenda for dnsind/dnssec in Oslo

From: Mats Dufberg <[email-masked]>
Date: Thu, 1 Jul 1999 22:53:55 +0200 (CEST)

On Tue, 29 Jun 1999, Donald E. Eastlake 3rd wrote:

> If they haven't made it into the ID directories yet, you can get my
> drafts from
> ftp://ftp.pothole.com/pub/dee3/draft-ietf-dnsind-kitchen-sink-00.txt and
> ftp://ftp.pothole.com/pub/dee3/draft-ietf-dnsind-local-names-07.txt

Though the file name is "draft-ietf-dnsind-local-names-07.txt." there.
                                                             ^

Mats

-----------------------------------------------------------------
Mats Dufberg                                    [email-masked]
NIC-SE AB                                        +46-8-545 857 06
Box 5774                                    fax: +46-8-545 857 29
SE-114 87 Stockholm                         http://www.nic-se.se/